### Method

# Gtk CellArea remove

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_remove (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Removes `renderer` from `area`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` to remove from `area`.

  The data is owned by the caller of the method.